@media (min-width: 769px) {
  .greenbook-footer .small-only {
    display: none;
  }
}

.greenbook-footer .footer-navigation-menu {
  border-right: 3px solid white;
  margin-top: 10px;
  margin-bottom: 16px;
}

@media (max-width: 768px) {
  .greenbook-footer .footer-navigation-menu {
    border-right: none;
    margin-top: 0;
    margin-left: 10px;
  }
}

.greenbook-footer .footer-navigation-menu .menu {
  display: flex;
}

@media (max-width: 768px) {
  .greenbook-footer .footer-navigation-menu .menu {
    flex-direction: column;
  }
}

.greenbook-footer .footer-navigation-menu .menu > li {
  flex: 1;
  margin-right: 10px;
  border-top: none;
}

@media (max-width: 768px) {
  .greenbook-footer .footer-navigation-menu .menu > li {
    margin-bottom: 5px;
  }
}

.greenbook-footer .footer-navigation-menu .menu .fl-has-submenu .sub-menu {
  position: static;
  display: block;
  visibility: visible;
  opacity: 1;
  background-color: transparent;
  min-width: unset;
}

@media (max-width: 768px) {
  .greenbook-footer .sub-menu {
    margin-left: 10px;
  }
}

.greenbook-footer .footer-navigation-menu .menu .fl-has-submenu .sub-menu > li {

}

.greenbook-footer .fl-has-submenu-container > a {
  font-family: ProximaNova-Extrabld, serif;
  font-size: 12px;
  line-height: 20px;
  color: #30bad0;
  padding: 0;
}

@media (max-width: 768px) {
  .greenbook-footer .fl-has-submenu-container > a {
    color: white;
    text-transform: uppercase;
    line-height: 22px;
  }
}

.greenbook-footer .sub-menu li a {
  font-family: ProximaNova-Medium, serif;
  font-size: 12px;
  line-height: 20px;
  padding: 0;
  width: fit-content;
}

@media (max-width: 768px) {
  .greenbook-footer .sub-menu li a {
    line-height: 22px;
  }
}

.greenbook-footer .sub-menu li a:hover,
.greenbook-footer .fl-has-submenu-container > a:hover,
.greenbook-footer .footer-policy-link > a:hover {
  color: #30bad0;
}

.greenbook-footer .footer-social-icon img {
  color: #30bad0 !important;
  fill: red !important;
}

.cls-1 {
  fill: greenyellow !important;
}

.greenbook-footer .footer-social-icon img svg path{
  fill: green !important;
}
.greenbook-footer .footer-social-icon img svg text{
  fill: green !important;
}

.greenbook-footer .footer-social-icons {
  padding: 10px 20px;
}

.greenbook-footer .footer-social-icons .fl-col-group {
  display: flex;
  justify-content: flex-end;
}

@media (max-width: 768px) {
  .greenbook-footer .footer-social-icons .fl-col-group {
    justify-content: center;
  }
}

.greenbook-footer .footer-social-icons .fl-col-group .fl-col {
  width: auto;
  margin: 0 18px;
}

.greenbook-footer .footer-social-icons .fl-col-group .fl-col:first-child {
  margin-left: 0;
}

.greenbook-footer .footer-social-icons .fl-col-group .fl-col:last-child {
  margin-right: 0;
}

.greenbook-footer .greenbook-logo img {
  height: 45px;
  width: auto;
}

.greenbook-footer .footer-social-icon img {
  height: 60px;
  width: auto;
}

@media (max-width: 768px) {
  .greenbook-footer .footer-social-icon img {
    height: 45px;
  }

  .greenbook-footer .greenbook-logo {
    margin-top: 20px;
    align-self: center;
  }

  .greenbook-footer .footer-copyright {
    align-self: center;
    text-align: center;
  }
}

.greenbook-footer .footer-copyright p {
  font-family: ProximaNova-Medium, serif;
  font-size: 12px;
  line-height: 20px;
  margin: 0;
}

.greenbook-footer .footer-policy-links {
  padding-right: 20px;
}

.greenbook-footer .footer-policy-links .fl-col-content {
  flex-direction: row;
  justify-content: flex-end;
  margin-top: auto;
}

.greenbook-footer .footer-policy-link {
  padding: 0 16px;
  border-right: 2px solid white;
  display: inline-block;
  font-family: ProximaNova-Extrabld, serif;
  font-size: 12px;
  line-height: 12px;
}

.greenbook-footer .footer-policy-link a {
  display: inline-block;
  margin-top: -3px;
}

.greenbook-footer .footer-policy-link:last-of-type {
  padding-right: 0;
  border-right: none;
}